Browse code

chore: Upgrade dependencies

Payson Wallach authored on 30/04/2021 22:00:02
Showing 2 changed files

... ...
@@ -8,8 +8,8 @@
8 8
       "version": "0.1.0",
9 9
       "license": "GPL-3.0",
10 10
       "devDependencies": {
11
-        "@commitlint/cli": "^12.1.1",
12
-        "@commitlint/config-conventional": "^12.1.1",
11
+        "@commitlint/cli": "^12.1.2",
12
+        "@commitlint/config-conventional": "^12.1.2",
13 13
         "husky": "^6.0.0",
14 14
         "npm-run-all": "^4.1.5",
15 15
         "prettier": "^2.2.1",
... ...
@@ -22,8 +22,8 @@
22 22
     "release": "standard-version"
23 23
   },
24 24
   "devDependencies": {
25
-    "@commitlint/cli": "^12.1.1",
26
-    "@commitlint/config-conventional": "^12.1.1",
25
+    "@commitlint/cli": "^12.1.2",
26
+    "@commitlint/config-conventional": "^12.1.2",
27 27
     "husky": "^6.0.0",
28 28
     "npm-run-all": "^4.1.5",
29 29
     "prettier": "^2.2.1",